<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>exercici 4 </title>
    </head>
    <body>
        <form name="formulario" method="get" action="file4.php">
            <p>
                Sexo: 
                <select name="sexo">
                <option value=""></option>
                <option >Hombre</option>
                <option >Mujer</option>
            </select>
            </p>
            <p>
                Aficiones:<br>
                <input type="checkbox" name="afi1" value="Leer" >Leer<br>
                <input type="checkbox" name="afi2" value="Cantar">Cantar<br>
                <input type="checkbox" name="afi3" value="Correr">Correr<br>
                <input type="checkbox" name="afi4" value="Bailar">Bailar<br>
            </p>
            <input type="submit" />
        </form>
    </body>
</html>